<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>ユーザー情報削除</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>
    <div class="clearfix">
            <div id="p1"><a href="login.html" >ログアウト</a></div>
            <div id="p2">ユーザー名　さん</h4>
    </div>
    
   <h1 align ="center">ユーザ削除確認</h1> 
    
    
    <div>ログインID:id0001</div>
    <div>を本当に削除してよろしいでしょうか。</div>
    <div align ="center">
       <button class="btn">キャンセル</button>
       <button class="btn">OK</button>
    </div>
    </body>
</html>